<?xml version="1.0" encoding="utf-8"?>
<RadDock MdiChildrenDockType="ToolWindow" Padding="0, 0, 0, 0" DocumentTabsVisible="False" MainDocumentContainerVisible="False" IsCleanUpTarget="True" Orientation="Vertical" Text="mainDock" CausesValidation="False" TabIndex="0" TabStop="False">
  <Controls>
    <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="500, 330" Location="0, 0" CausesValidation="False" Font="Arial, 8pt" Name="toolTabStrip4" RightToLeft="No" TabIndex="3" TabStop="False">
      <SizeInfo SplitterCorrection="-87, 0" AutoSizeScale="-0.1118252, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" ToolCaptionButtons="None" PreviousDockState="Docked" Name="sequenceToolWindow" Size="498, 291" Location="1, 16" Margin="0, 0, 0, 0" Text="时间轴" />
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" ToolCaptionButtons="None" PreviousDockState="Docked" Name="audioToolWindow" Size="385, 554" Location="4, 4" Text="音频" />
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" ToolCaptionButtons="None" PreviousDockState="Docked" Name="captionToolWindow" Size="385, 554" Location="4, 4" Text="字幕" />
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" ToolCaptionButtons="None" PreviousDockState="Docked" Name="effectToolWindow" Size="385, 554" Location="4, 4" Text="特效" />
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" ToolCaptionButtons="None" PreviousDockState="Docked" Name="pluginToolWindow" Size="385, 554" Location="4, 4" Text="插件" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.ToolTabStrip SelectedIndex="0" CanUpdateChildIndex="True" Size="788, 330" Location="504, 0" CausesValidation="False" Font="Arial, 6pt" Name="toolTabStrip3" RightToLeft="No" TabIndex="2" TabStop="False">
      <SizeInfo SplitterCorrection="87, 0" AutoSizeScale="0.1118252, 0" />
      <Controls>
        <Telerik.WinControls.UI.Docking.ToolWindow Caption="" ToolCaptionButtons="None" DocumentButtons="None" DefaultFloatingSize="786, 316" BackColor="DimGray" PreviousDockState="Docked" Name="renderToolWindow" BorderStyle="FixedSingle" Size="786, 316" Location="1, 12" Text="屏幕" />
      </Controls>
    </Telerik.WinControls.UI.Docking.ToolTabStrip>
    <Telerik.WinControls.UI.Docking.DocumentContainer IsMainDocumentContainer="True" TabIndex="4" Orientation="Vertical" Collapsed="True" Name="documentContainer1" RightToLeft="No">
      <SizeInfo SplitterCorrection="0, 0" AutoSizeScale="0, 0" SizeMode="Fill" />
    </Telerik.WinControls.UI.Docking.DocumentContainer>
  </Controls>
</RadDock>